5,606,409 Members 33,417 Now Online
XDA Developers Android and Mobile Development Forum

MD5 Boatloader

Tip us?
 
Ramone360
Old
#1  
Ramone360's Avatar
Senior Member - OP
Thanks Meter 50
Posts: 354
Join Date: Feb 2012
Location: Fort Lauderdale, FL

 
DONATE TO ME
Default MD5 Boatloader

I still have MD5 bootloader and haven't updated to 4.3. I'm wondering if I can just flash modem to use 4.3 roms? I don't want to have knox

Sent from my SGH-M919 using xda app-developers app
 
Perseus71
Old
#2  
Perseus71's Avatar
Recognized Contributor
Thanks Meter 2361
Posts: 4,223
Join Date: Feb 2011

 
DONATE TO ME
In short yes. That's a sane choice. Make sure not to flash the newer bootloader. Follow Doc Holiday's thread.
 
Ramone360
Old
#3  
Ramone360's Avatar
Senior Member - OP
Thanks Meter 50
Posts: 354
Join Date: Feb 2012
Location: Fort Lauderdale, FL

 
DONATE TO ME
Quote:
Originally Posted by Perseus71 View Post
In short yes. That's a sane choice. Make sure not to flash the newer bootloader. Follow Doc Holiday's thread.
Can you send me the link for the thread? Thanks

Sent from my SGH-M919 using xda app-developers app
 
Perseus71
Old
#4  
Perseus71's Avatar
Recognized Contributor
Thanks Meter 2361
Posts: 4,223
Join Date: Feb 2011

 
DONATE TO ME
Here's the Thread
Thread Tools Search this Thread
Search this Thread:

Advanced Search
Display Modes